Bug 1281388 - rubygem-rspec-3.5.0 is available
Summary: rubygem-rspec-3.5.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rspec
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-12 12:19 UTC by Upstream Release Monitoring
Modified: 2016-07-24 12:32 UTC (History)
4 users (show)

Fixed In Version: rubygem-rspec-3.5.0-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-24 12:32:14 UTC


Attachments (Terms of Use)
[patch] Update to 3.4.0 (#1281388) (913 bytes, patch)
2015-11-12 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.94 KB, patch)
2016-07-04 09:54 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-11-12 12:19:15 UTC
Latest upstream release: 3.4.0
Current version/release in rawhide: 3.3.0-1.fc24
URL: http://rubygems.org/gems/rspec

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-12 12:19:29 UTC
Created attachment 1093243 [details]
[patch] Update to 3.4.0 (#1281388)

Comment 2 Upstream Release Monitoring 2015-11-12 12:21:09 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11803972

Comment 3 Upstream Release Monitoring 2015-12-08 07:29:07 UTC
mtasaka's rubygem-rspec-3.4.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703996

Comment 4 Upstream Release Monitoring 2016-02-05 05:49:08 UTC
releng's rubygem-rspec-3.4.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=731258

Comment 5 Fedora Admin XMLRPC Client 2016-04-14 04:28:51 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-04-14 05:12:38 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Upstream Release Monitoring 2016-07-04 09:54:11 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.0-2.fc24
URL: http://rubygems.org/gems/rspec

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4247/

Comment 8 Upstream Release Monitoring 2016-07-04 09:54:28 UTC
Patching or scratch build for rubygem-rspec-3.4.0 failed.

Comment 9 Upstream Release Monitoring 2016-07-04 09:54:30 UTC
Created attachment 1175933 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2016-07-04 09:54:32 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2016-07-23 15:50:59 UTC
mtasaka's rubygem-rspec-3.5.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=785060


Note You need to log in before you can comment on or make changes to this bug.